@import url(../fonts/stylesheet.css);

html {
    font-size: 10px;
    line-height: 10px;  
}

body {
    font-family:'Sabon-Web';
    font-weight: normal;
    font-size: 1.6rem;
    line-height: 2.4rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    font-family: 'Sabon-Web';
    letter-spacing: initial;
    text-transform: none;
}


